html{
  height:100vh; 
}

body { margin: 0; padding:0;font-family: '游ゴシック体',YakuHanJP,'Noto Sans JP', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'メイリオ', sans-serif; width:100%; height:100vh;background:#fff;overflow-x:hidden;}
	

body:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-10;
  width:100%;
  height:100vh;
  background:url(../img/back-dummy-01-min.jpg) center no-repeat;
	background-size: cover;
	background-position: top center;
}

body#trailer-body:before {
	background:#fff;
}



img {
    image-rendering: -webkit-optimize-contrast;
}

.clearfix{
  zoom:1;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;/* 隙間対応 */
  font-size: 0.1em;/* 隙間対応 */
  line-height: 0;/* 隙間対応 */
}

br.clear {
	clear:both;
}

br.sponly {display:none;}

@media (max-width: 800px) {

body:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-10;
  width:100%;
  height:100vh;
  background:url(../img/director_fixed_bg_sp.jpg) center no-repeat;
	background-size: cover;
	background-position: center center;
  min-width: 100%;
  min-height: 100%;
}
}


@media (max-width: 510px) {
br.sponly {display:inline;}
}


/* ========================================
POPUP
========================================== */


.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 300000000;
  opacity: 0;
  visibility: hidden;
  transition: .6s;
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.popup-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
	max-width:60%;
  padding: 10px;
  z-index: 2;
}
.popup-inner img {
  width: 100%;
}

.popup .video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.popup .video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index:2;
}

.close-btn {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
  padding:5px;
    z-index:3;
}
.close-btn i {
  font-size: 40px;
  color: #fff;
}
.black-background-pop {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.8);
  z-index: 1;
  cursor: pointer;
}

@media (max-width: 800px) {
.popup-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
	max-width:90%;
  padding: 10px;
  z-index: 2;
}

}




/* ========================================
ヘッダー
========================================== */

.navigation {
  position: absolute;
  left: 5px;
  top: 5px ;
  width: 100%;
  height: 60px;
  opacity:0;
}
#com-nav {
	opacity: 1 !important;
}
.global-nav {
  position: fixed;
  right: -420px; /* これで隠れる */
  top: 0;
  width: 400px; /* スマホに収まるくらい */
  height: 100vh;
  padding-top: 30px;
  background-color:#A1D2D7;
  color:#000;
  transition: all .6s;
  z-index: 200000;
  overflow-y: auto; /* メニューが多くなったらスクロールできるように */
}
.hamburger {
  position: fixed;
  right: 15px;
  top: 5px;
  width: 100px; /* クリックしやすいようにちゃんと幅を指定する */
  height: 100px; /* クリックしやすいようにちゃんと高さを指定する */
  cursor: pointer;
  z-index: 300000;
  background-color:rgba( 251,218,199 , 0.4 );
  border-radius:50%;
}
.global-nav__list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.global-nav__item {
  text-align: center;
  padding: 0 14px;
}
.global-nav__item a {
  display: block;
  padding: 5px 0;
  text-decoration: none;
  color: #ED645C;
  font-size:1.6vw;
	transition-duration: 0.6s
}
.global-nav__item a:hover {
  color:#E790B5;
}

.global-nav ul#sns-link-btn {
	width:100%;
	height:auto;
	list-style-type: none;
	padding:10px 0;
	margin:0;
	display: flex;
	justify-content: center;
}

.global-nav ul#sns-link-btn li {
	width: 15%;
	height: auto;
	padding: 0;
	margin: 0 4%;
}

.global-nav ul#sns-link-btn li img {
	width:100%;
	opacity: 1;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.global-nav ul#sns-link-btn li img:hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}

.global-nav #menu-logo {
	width:100%;
	height:auto;
	margin:0;
	padding:20px 0;
	text-align:center;
}

.global-nav #menu-logo img {
	width:50%;
	height:auto;
}

.hamburger__line {
  position: absolute;
  left: 25px;
  width: 50px;
  height: 4px;
  background-color: #015F68 !important;
  transition: all .6s;
}

.hamburger #menu {
  position: absolute;
  top: 61px;
  left: 23px;
  font-weight:bold;
  color:#015F68;
  font-size:1.1em;
}


.hamburger__line--1 {
  top: 17px;
}
.hamburger__line--2 {
  top: 37px;
}
.hamburger__line--3 {
  top: 57px;
}
.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all .6s;
  cursor: pointer;
}
/* 表示された時用のCSS */
.nav-open .global-nav {
  right: 0;
}
.nav-open .black-bg {
  opacity: .8;
  visibility: visible;
}
.nav-open .hamburger__line--1 {
  transform: rotate(45deg);
  top: 23px;

}
.nav-open .hamburger__line--2 {
  width: 0;
  left: 50%;

}
.nav-open .hamburger__line--3 {
  transform: rotate(-45deg);
  top: 23px;

}

#theater-maru {
	width:10%;
	height:auto;
	margin:0;
	padding:0;
	position:fixed;
	bottom:10px;
	right:10px;
	z-index:5;
	opacity:0;
}

#theater-maru img {
	width:100%;
	height:auto;
}



/* 以下タブレット・スマホ */
@media (max-width: 800px) {

#theater-maru {
	width:25%;
	height:auto;
	margin:0;
	padding:0;
	position:fixed;
	bottom:5%;
	right:10px;
	z-index:5;
	opacity:0;
}


}

/* ========================================
トップメイン画像まわり
========================================== */


#topmain-sp {
	display:none !important;
}



#topmain-pc {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	background:#fff;
	text-align:center;
	position:relative;
}

#topmain-pc #up1 {
	width:100%;
	height:auto;
	text-align:center;
}

#topmain-pc #up1 img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}

#topmain-pc #up2 , 
#topmain-pc #up3 , 
#topmain-pc #up4 ,
#topmain-pc #up5 {
	width:100%;
	height:auto;
	text-align:center;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
}


#topmain-pc #up2 img , 
#topmain-pc #up3 img , 
#topmain-pc #up4 img ,
#topmain-pc #up5 img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}

#topmain-pc #com-maru {
	width: 12%;
	height:auto;
	text-align:center;
	position:absolute;
	bottom:3%;
	left:48%;
	opacity:0;
}
#topmain-pc #tieup-maru {
	width: 12%;
	height:auto;
	text-align:center;
	position:absolute;
	bottom:3%;
	left:35%;
	opacity:0;
}

#topmain-pc #tieup-maru img ,
#topmain-pc #com-maru img {
	width: 100%;
	transform: rotate(10deg);
}
#topmain-pc #tieup-maru img:hover ,
#topmain-pc #com-maru img:hover {
	transform: rotate(0deg);
	transition-duration: 0.4s;
}



/* 以下タブレット・スマホ */
@media (max-width: 800px) {
#topmain-pc {
	display:none !important;
}


#topmain-sp {
	display:block !important;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
	background:#FFEB40;
	overflow-x:hidden;
}


#topmain-sp #up1sp {
	width:100%;
	height:auto;
}

#topmain-sp #up1sp img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}

#topmain-sp #up2sp , 
#topmain-sp #up3sp , 
#topmain-sp #up4sp ,
#topmain-sp #up5sp {
	width:100%;
	height:auto;
	text-align:center;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
}

#topmain-sp #up2sp img , 
#topmain-sp #up3sp img , 
#topmain-sp #up4sp img ,
#topmain-sp #up5sp img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}


.hamburger {
	display:block !important;
}

ul#nav-button {
	display:none !important;
}

}


/* 以下スマホ */
@media (max-width: 511px) {
#topmain-pc {
	display:none !important;
}


.navigation {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 60px;
  background:none;
}

.global-nav {
  position: fixed;
  right: -320px; /* これで隠れる */
  top: 0;
  width: 300px; /* スマホに収まるくらい */
  height: 100vh;
  padding-top: 50px;
  background-color:#A1D2D7;
  color:#fff;
  transition: all .6s;
  z-index: 200000;
  overflow-y: auto; /* メニューが多くなったらスクロールできるように */
}

.global-nav #menu-logo img {
	width:70%;
	height:auto;
}

.global-nav__item a {
  display: block;
  padding: 8px 0;
  text-decoration: none;
  font-size:1.2em;
}


.hamburger {
  position: fixed;
  right: 5px;
  top: 5px;
  width: 60px; /* クリックしやすいようにちゃんと幅を指定する */
  height: 60px; /* クリックしやすいようにちゃんと高さを指定する */
	display:block !important;
}

.hamburger__line {
  position: absolute;
  left: 15px;
  width: 30px;
  height: 2px;
  background-color: #000;
  transition: all .6s;
}
.hamburger__line--1 {
  top: 12px;
}
.hamburger__line--2 {
  top: 22px;
}
.hamburger__line--3 {
  top: 32px;
}

.hamburger #menu {
  position: absolute;
  top: 37px;
  left: 12px;
  font-weight:bold;
  font-size:0.8em;
}

/* 表示された時用のCSS */
.nav-open .global-nav {
  right: 0;
}
.global-nav ul#sns-link-btn li {
	width: 20%;
	height: auto;
	padding: 0;
	margin: 0 2%;
}

.global-nav ul#sns-link-btn li img {
	width:82%;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}




ul#nav-button {
	display:none !important;
}



}



/* ========================================
SNSボタンアリア
========================================== */

#button-area {
	width:100%;
	height:auto;
	background:#fff;
	margin:0;
	padding:30px 0;
}

#button-area #catch-sp {
	display:none;
}

#button-area #catch-pc {
	display:block;
	width:100%;
	height:auto;
	margin:0;
	padding:30px 0;
	text-align:center;
}

#button-area #catch-pc img {
	width:60%;
	height:auto;
}

#button-area #comment-sp ,
#button-area #tieup-sp ,
#button-area #date-sp {
	display:none;
}

#button-area #billing-sp {
	display:none;
}

#button-area #billing {
	display:block;
	width:100%;
	height:auto;
	margin:0;
	padding:10px 0;
	text-align:center;
}

#button-area #billing img {
	width:80%;
	height:auto;
}



#button-area ul#ticket-banners {
	width:100%;
	height:auto;
	list-style-type: none;
	padding:30px 0 10px;
	margin:0;
	display: flex;
	justify-content: center;
}

#button-area ul#ticket-banners li {
	width: 15%;
	height: auto;
	padding: 0;
	margin: 0 2%;
}

#button-area ul#ticket-banners li img {
	width: 100%;
	height: auto;
}

#button-area ul#sns-link-btn {
	width:100%;
	height:auto;
	list-style-type: none;
	padding:30px 0 10px;
	margin:0;
	display: flex;
	justify-content: center;
}

#button-area ul#sns-link-btn li {
	width: 5%;
	height: auto;
	padding: 0;
	margin: 0 2%;
}

#button-area ul#sns-link-btn li img {
	width:100%;
	opacity: 1;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#button-area ul#sns-link-btn li img:hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}

@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}


ul.social_buttons {
	list-style-type: none;
	padding:20px 0 0;
	margin:0;
	text-align: center;
	width:100%;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}
ul.social_buttons li {
	height: auto;
	width:100px;
	margin:0 3px 0 3px;
	display: inline-block;
}

ul.social_buttons li.checkin {
	width:110px;
}

.fb_iframe_widget > span {
  vertical-align: baseline !important;
}





/* 以下タブレット・スマホ */
@media (max-width: 800px) {

#button-area #catch-pc {
	display:none;
}

#button-area #catch-sp {
	display:block;
	width:100%;
	height:auto;
	margin:0;
	padding:30px 0;
	text-align:center;
}

#button-area #catch-sp img {
	width:90%;
	height:auto;
}
#button-area #comment-sp ,
#button-area #tieup-sp {
	display:block;
	width:100%;
	height:auto;
	margin:0;
	padding:15px 0;
	text-align:center;
}

#button-area #comment-sp img ,
#button-area #tieup-sp img {
	width:90%;
	height:auto;
}

#button-area #date-sp {
	display:block;
	width:100%;
	height:auto;
	margin:0;
	padding:0 0 20px;
	text-align:center;
}

#button-area #date-sp img {
	width:90%;
	height:auto;
}

#button-area #billing {
	display:none;
}

#button-area #billing-sp {
	display:block;
	width:100%;
	height:auto;
	margin:0;
	padding:10px 0;
	text-align:center;
}

#button-area #billing-sp img {
	width:90%;
	height:auto;
}


#button-area ul#ticket-banners {
	width:100%;
	height:auto;
	list-style-type: none;
	padding:30px 0 10px;
	margin:0;
	display: flex;
	justify-content: center;
}

#button-area ul#ticket-banners li {
	width: 40%;
	height: auto;
	padding: 0;
	margin: 0 2%;
}

#button-area ul#ticket-banners li img {
	width: 100%;
	height: auto;
}

#button-area ul#sns-link-btn {
	width:100%;
	height:auto;
	list-style-type: none;
	padding:30px 0;
	margin:0;
	display: flex;
	justify-content: center;
}

#button-area ul#sns-link-btn li {
	width: 15%;
	height: auto;
	padding: 0;
	margin: 0 3%;
}






#button-area ul.social_buttons {
	list-style-type: none;
	padding:0;
	margin-left:5%;
	text-align: center;
	width:90%;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}
ul.social_buttons li {
	height: auto;
	width:110px;
	margin:0 2px 0 2px;
	display: inline-block;
}

ul.social_buttons li.checkin {
	width:120px;
}

.fb_iframe_widget > span {
  vertical-align: baseline !important;
}



}



/* ========================================
トレーラー
========================================== */
.trailer {
	width:80%;
	height:auto;
	background:#fff;
	margin:0;
	padding:100px 10% 20px;
}



.h2pc {display:block;}
.h2sp {display:none;}

.trailer h2 {
	width:60%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0 20%;
	position:relative;
}

.trailer h2 .hd1 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

.trailer h2 .hd2 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:absolute;
	top:0;
	left:0;
}

.trailer h2 .hd1 img ,
.trailer h2 .hd2 img {
	width:100%;
	height:auto;
}

.trailer #trailer-frame {
  position: relative;
  width:90%;
  height:970px;
  margin:20px 5%;
}

@media (min-width: 1200px) and (max-width: 1500px) {
.trailer #trailer-frame {
  position: relative;
  width:90%;
  height:780px;
  margin:20px 5%;
}
}

@media (min-width: 801px) and (max-width: 1199px) {
.trailer #trailer-frame {
  position: relative;
  width:90%;
  height:650px;
  margin:20px 5%;
}
}




#pc-trailer .video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin-bottom: 10px;
  display:block;
}

#pc-trailer .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

ul#thumbnail ,
ul#thumbnail2 {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	list-style-type:none;
	display:flex;
	justify-content:center;
}

 ul#thumbnail li ,
 ul#thumbnail2 li {
	width:20%;
	height:auto;
	margin:20px 2% 0;
	text-align:center;
	position:relative;
}

ul#thumbnail li img {
	width:80%;
	height:auto;
}

ul#thumbnail2 li img {
	width:70%;
	height:auto;
}

ul#thumbnail li img.playimg ,
ul#thumbnail2 li img.playimg {
	width:25%;
	height:auto;
	position:absolute;
	top:23%;
	left:37.5%;
}

ul#thumbnail li a:hover ,
ul#thumbnail2 li a:hover {
	transition-duration: 0.6s;
	opacity:0.6;
}

ul#thumbnail-name ,
ul#thumbnail-name2 {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	list-style-type:none;
	display:flex;
	justify-content:center;
}

 ul#thumbnail-name li {
	width:20%;
	height:auto;
	margin:5px 2% 0;
	color:#000;
	text-align:center;
	font-size:1.7vw;
}


 ul#thumbnail-name2 li {
	width:20%;
	height:auto;
	margin:5px 2% 0;
	color:#fff;
	text-align:center;
	font-size:1.1vw;
}



.video-sp {
  display:none !important;
}



/* 以下スマホ */
@media (max-width: 800px) {

.h2pc {display:none;}
.h2sp {display:block;}

.trailer {
	width:90%;
	height:auto;
	background:#fff;
	margin:0;
	padding:70px 5% 30px;
}
.trailer {
	padding:70px 5% 30px;
}


.trailer #trailer-frame {
  position: relative;
  width:90%;
  height:500px;
  padding:20px 5%;
  margin:0;
}

 ul#thumbnail li {
	width:30%;
	height:auto;
	margin:20px 3% 0;
	text-align:center;
	position:relative;
}
 ul#thumbnail2 li {
	width:25%;
	height:auto;
	margin:20px 3% 0;
	text-align:center;
	position:relative;
}


 ul#thumbnail-name li {
	width:30%;
	height:auto;
	margin:5px 2% 0;
	color:#000;
	text-align:center;
	font-size:0.75em;
}

 ul#thumbnail-name2 li {
	width:25%;
	height:auto;
	margin:5px 2% 0;
	color:#fff;
	text-align:center;
	font-size:0.75em;
}


ul#thumbnail li img ,
ul#thumbnail2 li img {
	width:100%;
	height:auto;
}

.trailer h2 img {
	width:80%;
}
}

@media (max-width: 525px) {

.video {

}
.trailer {
	width:95%;
	height:auto;
	margin:0;
	padding:20px 2.5% 70px;
}

.trailer h2 {
	width:100%;
	height:auto;
	text-align:center;
	padding:0;
	margin:50px 0 20px;
	position:relative;
}

.trailer #trailer-frame {
  position: relative;
  width:90%;
  height:300px;
  padding:20px 5%;
  margin:0;
}


}



/* ========================================
イントロダクション
========================================== */

#introduction {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	background:#fff;
	position:relative;
}

#introduction h2 {
	width:60%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0 20%;
	position:relative;
}

#introduction h2 .hd1 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

#introduction h2 .hd2 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:absolute;
	top:0;
	left:0;
}

#introduction h2 .hd1 img ,
#introduction h2 .hd2 img {
	width:100%;
	height:auto;
}

#introduction #intro-sp-head {
	display:none;
}

#introduction #intro-pc-head {
	display:block;
	width:60%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0 20%;
	position:relative;
}


#introduction #intro-pc-head .hd1 {
	display:block;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

#introduction #intro-pc-head .hd2 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:absolute;
	top:0;
	left:0;
}

#introduction #intro-pc-head .hd1 img ,
#introduction #intro-pc-head .hd2 img {
	width:100%;
	height:auto;
}

#introduction #intro-pc-txt {
	width:90%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0 5%;
	position:relative;
}

#introduction #intro-pc-txt .hd1sp {
	display:none;
}

#introduction #intro-pc-txt .hd1 {
	display:block;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

#introduction #intro-pc-txt .hd2 {
	width:70%;
	height:auto;
	padding:0;
	margin:0;
	position:absolute;
	top:10%;
	left:15%;
	font-size:1.3vw;
	text-align:left;
}

#introduction #intro-pc-txt .hd1 img {
	width:100%;
	height:auto;
}



#introduction h2.sph2 {
	display:none;
}

#introduction #intro-bg {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}

#introduction #intro-bg img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}

#introduction #intro-txt {
	width:50%;
	height:auto;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	left:0;
}

#introduction #intro-txt h2 {
	width:100%;
	height:auto;
	margin:0;
	padding:20px 0;
	text-align:center;
}

#introduction #intro-txt h2 img {
	width:70%;
}

#introduction #intro-txt h3.pch3 {
	width:100%;
	height:auto;
	margin:0;
	padding:20px 0;
	text-align:center;
}

#introduction #intro-txt h3.pch3 img {
	width:90%;
}

#introduction #intro-txt h3.sph3 {
	display:none;
}


#introduction #intro-txt h4 {
	width:90%;
	height:auto;
	margin:0;
	padding:20px 5%;
	text-align:left;
	font-size:1.6vw;
}


#introduction #intro-txt p {
	width:80%;
	height:auto;
	margin:0;
	padding:20px 10%;
	text-align:left;
	font-size:1.3vw;
}





/* 以下スマホ */
@media (max-width: 600px) {

#introduction h2 {
	width:80%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0 10%;
	position:relative;
}

#introduction #intro-pc-head {
	display:none;
}

#introduction #intro-sp-head {
	display:block;
	width:90%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0 5%;
	position:relative;
}

#introduction #intro-sp-head .hd1 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

#introduction #intro-sp-head .hd2 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:absolute;
	top:0;
	left:0;
}

#introduction #intro-sp-head .hd1 img ,
#introduction #intro-sp-head .hd2 img {
	width:100%;
	height:auto;
}

#introduction #intro-pc-txt .hd1 {
	display:none;
}

#introduction #intro-pc-txt .hd1sp {
	display:block;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

#introduction #intro-pc-txt .hd2 {
	width:90%;
	height:auto;
	padding:0;
	margin:0;
	position:absolute;
	top:3%;
	left:5%;
	font-size:1em;
	text-align:left;
}

#introduction #intro-pc-txt .hd1sp img {
	width:100%;
	height:auto;
}






}


/* ========================================
ストーリー
========================================== */

#story {
	width:100%;
	height:auto;
	margin:0;
	padding:50px 0 0;
	background:#FBDAC7;
}

#story h2 {
	width:60%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0 20%;
	position:relative;
}

#story h2 .hd1 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

#story h2 .hd2 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:absolute;
	top:0;
	left:0;
}

#story h2 .hd1 img ,
#story h2 .hd2 img {
	width:100%;
	height:auto;
}

#story #story-pc-txt {
	width:90%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0 5%;
	position:relative;
}

#story #story-pc-txt .hd1 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

#story #story-pc-txt .hd2 {
	width:70%;
	height:auto;
	padding:0;
	margin:0;
	position:absolute;
	top:10%;
	left:15%;
	font-size:1.3vw;
	text-align:left;
}

#story #story-pc-txt .hd1 img {
	width:100%;
	height:auto;
}

#story #story-slide-area {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
}

#story #story-slide-area #story-slide-bg {
	width:100%;
	height:auto;
	margin:0;
	padding:50px 0;
	text-align:center;
}

#story #story-slide-area #story-slide-bg img {
	width:45%;
	height:auto;
}


/* スライダー  */
#introduction .slider-area {
	width:100%;
	height:auto;
	padding:50px 0 0;
	margin: 0 ;
	display:block;
	overflow:hidden;
	position:relative;
}

#story #story-slide-area .slider-area {
	width:100%;
	height:auto;
	padding:50px 0 0;
	margin: 0 ;
	display:block;
	overflow:hidden;
	position:absolute !important;
	top:3%;
	left:0;
}


.slider-area .multiple-slider ,
.slider-area .multiple-slider2 {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	text-align:center;
	verticla-align:bottom;
}

.multiple-slider .slide-img ,
.multiple-slider2 .slide-img {
	width:30%;
	height:auto;
	margin:0;
	padding:0;
	verticla-align:bottom;
}

.multiple-slider .slide-img img ,
.multiple-slider2 .slide-img img {
	width:100%;
	margin:0;
	padding:0;
	verticla-align:bottom;
}




/* 以下スマホ */
@media (max-width: 800px) {

#story h2 {
	width:80%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0 10%;
	position:relative;
}


#story #story-pc-txt {
	width:100%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0;
	position:relative;
}

#story #story-pc-txt .hd1 {
	width:100%;
	height:auto;
	padding:400px 0 400px;
	margin:0;
}

#story #story-pc-txt .hd2 {
	width:90%;
	height:auto;
	padding:0;
	margin:0;
	position:absolute;
	top:5%;
	left:5%;
	font-size:1em;
	text-align:left;
}

#story #story-slide-area {
	width:100%;
	height:auto;
	margin:0;
	padding:70px 0;
	position:relative;
}

#story #story-slide-area #story-slide-bg img {
	width:80%;
	height:auto;
}

#story #story-slide-area .slider-area {
	width:100%;
	height:auto;
	padding:50px 0 0;
	margin: 0 ;
	display:block;
	overflow:hidden;
	position:absolute !important;
	top:5%;
	left:0;
}


}

/* ========================================
監督ノート
========================================== */

#director {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	background:#fff;
	position:relative;
}

#director #director-bgsp {
	display:none;
}

#director #director-bg {
	display:block;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}

#director #director-bg img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}

#director #director-txt {
	width:40%;
	height:auto;
	margin:0;
	padding:50px 0;
	position:absolute;
	top:0;
	left:5%;
	font-size:1.3vw;
}

#director #director-txt h2 {
	width:100%;
	height:auto;
	margin:0;
	padding:20px 0;
	text-align:center;
}

#director #director-txt h2 img {
	width:70%;
}

#director #director-txt p span {
	display:inline-block;
	width:100%;
	text-align:right;
}

/* 以下スマホ */
@media (max-width: 800px) {

#director {
	width:100%;
	height:3100px;
	margin:0;
	padding:0;
	background:transparent;
	position:relative;
}

#director #director-bg {
	display:none;
}

#director #director-bgsp {
	display:block;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
	z-index:2;
}

#director #director-bgsp img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}

#director #director-txt {
	width:90%;
	height:auto;
	margin:0;
	padding:50px 0;
	position:absolute;
	top:15%;
	left:5%;
	font-size:1em
}

#director #director-txt h2 {
	width:80%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0 10%;
	position:relative;
}

#director #director-txt h2 .hd1 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

#director #director-txt h2 .hd2 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:absolute;
	top:0;
	left:0;
}

#director #director-txt h2 .hd1 img ,
#director #director-txt h2 .hd2 img {
	width:100%;
	height:auto;
}



}



/* ========================================
レビュー
========================================== */

#review {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
}

#review #review-bgsp {
	display:none;
}

#review #review-bg {
	display:block;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}

#review #review-bg img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}

#review #review-txt {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position:absolute;
	top:4%;
	left:0;
}

#review #review-txt h2 {
	width:60%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0 20%;
	position:relative;
}

#review #review-txt h2 .hd1 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

#review #review-txt h2 .hd2 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:absolute;
	top:0;
	left:0;
}

#review #review-txt h2 .hd1 img ,
#review #review-txt h2 .hd2 img {
	width:100%;
	height:auto;
}



#review #review-txt .review-unit-b {
	width:80%;
	height:auto;
	margin:60px 10%;
	padding:0;
	text-align:center;
	color:#015F68;
	font-size:1.3vw;
}

#review #review-txt .review-unit-r {
	width:80%;
	height:auto;
	margin:60px 10%;
	padding:0;
	text-align:center;
	color:#ED645C;
	font-size:1.3vw;
}




/* 以下スマホ */
@media (max-width: 800px) {

#review {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	background:#A1D2D7;
	position:relative;
}

#review #review-bg {
	display:none;
}

#review #review-txt {
	width:100%;
	height:auto;
	margin:0;
	padding:50px 0 0;
	position:static;
}

#review #review-txt h2 {
	width:80%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0 10%;
	position:relative;
}

#review #review-txt .review-unit-b {
	width:80%;
	height:auto;
	margin:60px 10%;
	padding:0;
	text-align:center;
	color:#015F68;
	font-size:1em;
}

#review #review-txt .review-unit-r {
	width:80%;
	height:auto;
	margin:60px 10%;
	padding:0;
	text-align:center;
	color:#ED645C;
	font-size:1em;
}

#review #review-bgsp {
	display:block;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}

#review #review-bgsp img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}



}

/* ========================================
キャスト
========================================== */

#cast {
	width:100%;
	height:auto;
	margin:0;
	padding:50px 0;
	background:#FBDAC7;
}

#cast h2 {
	width:60%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0 20%;
	position:relative;
}

#cast h2 .hd1 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

#cast h2 .hd2 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:absolute;
	top:0;
	left:0;
}

#cast h2 .hd1 img ,
#cast h2 .hd2 img {
	width:100%;
	height:auto;
}

#cast .cast-unit {
	width:60%;
	height:auto;
	margin:80px 20%;
	padding:0;
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
}

#cast .cast-unit .cast-spimg {
	display:none;
}

#cast .cast-unit .cast-img {
	display:block;
	width:50%;
	height:auto;
	margin:0;
	padding:0;
	text-align:center;
}

#cast .cast-unit .cast-img img {
	width:90%;
}

#cast .cast-unit .name-img {
	display:block;
	width:50%;
	height:auto;
	margin:0;
	padding:0;
	text-align:center;
}

#cast .cast-unit .name-img img {
	width:70%;
}

#cast .cast-unit .img-left {
	text-align:left;
}
#cast .cast-unit .img-right {
	text-align:right;
}

#cast .cast-unit .cast-txt {
	width:100%;
	height:auto;
	margin:0;
	padding:20px 0;
	text-align:left;
}











/* 以下スマホ */
@media (max-width: 800px) {

#cast h2 {
	width:80%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0 10%;
	position:relative;
}


#cast .cast-unit .cast-img ,
#cast .cast-unit .name-img {
	display:none;
}


#cast .cast-unit {
	width:80%;
	height:auto;
	margin:80px 10%;
	padding:0;
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
}

#cast .cast-unit .cast-spimg {
	display:block;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	text-align:center;
}

#cast .cast-unit .cast-spimg img {
	width:100%;
}







}


/* ========================================
フッター
========================================== */

footer {
	width:100%;
	height:auto;
	padding:0;
	text-align:center;
	margin:0;
}

footer #foot-cap-sp {
	display:none;
}

footer #foot-cap {
	display:block;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:relative;
}

footer #foot-cap #cap1sp ,
footer #foot-cap #cap2sp ,
footer #foot-cap #cap3sp {
	display:none;
}

footer #foot-cap #cap1 {
	display:block;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

footer #foot-cap #cap2 ,
footer #foot-cap #cap3 {
	display:block;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:absolute;
	top:0;
	left:0;
}

footer #foot-cap #cap1 img ,
footer #foot-cap #cap2 img ,
footer #foot-cap #cap3 img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}

footer #foot-cap ul#sns-link-btn {
	width:100%;
	height:auto;
	list-style-type: none;
	padding:30px 0 10px;
	margin:0;
	display: flex;
	justify-content: center;
	position:absolute;
	top:37%;
	left:0;
}

footer #foot-cap ul#sns-link-btn li {
	width: 5%;
	height: auto;
	padding: 0;
	margin: 0 2%;
}

footer #foot-cap ul#sns-link-btn li img {
	width:100%;
	opacity: 1;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

footer #foot-cap ul#sns-link-btn li img:hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}



footer #footer-logo-area-sp {
	display:none;
}

footer #footer-logo-area {
	display:block;
	width:70%;
	height:auto;
	margin:40px 0 20px;
	padding:0 15%;
	position:relative;
}

footer #footer-logo-area #foot1 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

footer #footer-logo-area #foot2 {
	width:70%;
	height:auto;
	padding:0;
	margin:0;
	position:absolute;
	top:0;
	left:15%;
}

footer #footer-logo-area #foot1 img ,
footer #footer-logo-area #foot2 img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}





footer .copyright {
	width:100%;
	height:auto;
	padding:10px 0;
	color:#fff;
	text-align:center;
	background:#02B3B9;
	font-size:0.9vw;
}

footer .copyright img {
	width:30%;
}




/* 以下スマホ */
@media (max-width: 800px) {

footer {
	width:100%;
	height:auto;
	padding:0;
	text-align:center;
	margin:0;
	background:#fff;
	vertical-align:bottom;
}

footer #foot-cap #cap1 ,
footer #foot-cap #cap2 ,
footer #foot-cap #cap3 {
	display:none;
}

footer #foot-cap #cap1sp {
	display:block;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

footer #foot-cap #cap2sp ,
footer #foot-cap #cap3sp {
	display:block;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:absolute;
	top:0;
	left:0;
}

footer #foot-cap #cap1sp img ,
footer #foot-cap #cap2sp img ,
footer #foot-cap #cap3sp img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}

footer #foot-cap ul#sns-link-btn li {
	width: 12%;
	height: auto;
	padding: 0;
	margin: 0 3%;
}


footer .copyright {
	width:100%;
	height:auto;
	padding:10px 0;
	color:#fff;
	text-align:center;
	background:#02B3B9;
	font-size:0.7em;
}



}



/* ========================================
コメント
========================================== */
body#combody {
	overflow-x: hidden;
}

#comments {
	width:100%;
	height:auto;
	margin:0;
	padding:50px 0;
	background:#FBDAC7;
	overflow-x: hidden;
}
#comments h2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 30px 0;
	text-align: center;
}
#comments h2 img {
	width: 50%;
}
#comments .com-unit {
	width:80%;
	height:auto;
	margin:50px 10%;
	padding:0;
	position: relative;
}
#comments .com-unit .com-bg-sp {
	display: none;
}
#comments .com-unit .com-bg-pc {
	display: block;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position: relative;
}
#comments .com-unit .com-bg-pc img {
	width:100%;
}
#comments .com-unit #com1bg ,
#comments .com-unit #com2bg ,
#comments .com-unit #com3bg ,
#comments .com-unit #com4bg ,
#comments .com-unit #com5bg ,
#comments .com-unit #com6bg ,
#comments .com-unit #com7bg {
	right:-1000px;
	opacity: 0;
}
#comments .com-unit #com1-txt {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position: absolute;
	top:10%;
	left:5%;
	text-align: left;
}
#comments .com-unit #com2-txt ,
#comments .com-unit #com3-txt ,
#comments .com-unit #com5-txt {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position: absolute;
	bottom:10%;
	left:5%;
	text-align: left;
}
#comments .com-unit #com4-txt ,
#comments .com-unit #com6-txt {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position: absolute;
	top:7%;
	right:5%;
	text-align: right;
}
#comments .com-unit #com7-txt {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position: absolute;
	bottom:9%;
	left:0;
	text-align: center;
}

#comments .com-unit #com1-txt p.comtxt ,
#comments .com-unit #com2-txt p.comtxt ,
#comments .com-unit #com3-txt p.comtxt ,
#comments .com-unit #com5-txt p.comtxt ,
#comments .com-unit #com6-txt p.comtxt {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	color:#FFFFFF;
	font-size: 1.3vw;
	opacity: 0;
}
#comments .com-unit #com4-txt p.comtxt {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	color:#EB635A;
	font-size: 1.3vw;
	opacity: 0;
}
#comments .com-unit #com7-txt p.comtxt {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	color:#03B0B7;
	font-size: 1.3vw;
	opacity: 0;
}


#comments .com-unit #com1-txt p.comtxt span ,
#comments .com-unit #com2-txt p.comtxt span ,
#comments .com-unit #com3-txt p.comtxt span ,
#comments .com-unit #com4-txt p.comtxt span ,
#comments .com-unit #com5-txt p.comtxt span ,
#comments .com-unit #com6-txt p.comtxt span ,
#comments .com-unit #com7-txt p.comtxt span {
	font-size: 2.2vw;
}
#comments .com-unit #com1-txt p.comname ,
#comments .com-unit #com2-txt p.comname ,
#comments .com-unit #com3-txt p.comname ,
#comments .com-unit #com5-txt p.comname ,
#comments .com-unit #com6-txt p.comname {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	color:#FFFB84;
	font-size: 2.2vw;
	opacity: 0;
}
#comments .com-unit #com4-txt p.comname {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	color:#03B0B7;
	font-size: 2.2vw;
	opacity: 0;
}
#comments .com-unit #com7-txt p.comname {
	display: inline-block;
	width:95%;
	height:auto;
	margin:0 5% 0 0;
	padding:0;
	color:#EB635A;
	font-size: 2.2vw;
	opacity: 0;
	text-align: right;
}

#comments .com-unit #com1-txt p.comname span ,
#comments .com-unit #com2-txt p.comname span ,
#comments .com-unit #com3-txt p.comname span ,
#comments .com-unit #com4-txt p.comname span ,
#comments .com-unit #com5-txt p.comname span ,
#comments .com-unit #com6-txt p.comname span ,
#comments .com-unit #com7-txt p.comname span {
		font-size: 1.1vw;
}



/* 以下スマホ */
@media (max-width: 800px) {
	#comments {
		width:100%;
		height:auto;
		margin:0;
		padding:30px 0;
		background:#FBDAC7;
		overflow-x: hidden;
	}
	#comments h2 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 20px 0;
		text-align: center;
	}
	#comments h2 img {
		width: 90%;
	}
	#comments .com-bg-pc {
		display: none !important;
	}
	#comments .com-unit {
		width:100%;
		height:auto;
		margin:30px 0;
		padding:0;
		position: relative;
	}
	

	#comments .com-unit .com-bg-sp {
		display: block;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		text-align: center;
		position: relative;
	}
	#comments .com-unit .com-bg-sp img {
		width:90%;
		height:auto;
	}
	#comments .com-unit #com1bgsp ,
	#comments .com-unit #com2bgsp ,
	#comments .com-unit #com3bgsp ,
	#comments .com-unit #com4bgsp ,
	#comments .com-unit #com5bgsp ,
	#comments .com-unit #com6bgsp ,
	#comments .com-unit #com7bgsp {
		right:-700px;
		opacity: 0;
		
	}
	#comments .com-unit #com1-txt ,
	#comments .com-unit #com2-txt ,
	#comments .com-unit #com3-txt ,
	#comments .com-unit #com4-txt ,
	#comments .com-unit #com5-txt ,
	#comments .com-unit #com6-txt ,
	#comments .com-unit #com7-txt {
		width:90%;
		height:auto;
		margin:0;
		padding:20px 5%;
		position: static;
		text-align: left;
	}
	#comments .com-unit .comtxt {
		color: #000 !important;
		font-size: 1em !important;
	}
	#comments .com-unit .comtxt span {
		font-size:1.4em !important;
	}

	#comments .com-unit .comname {
		color: #018186 !important;
		font-size:1.4em !important;
		text-align: left !important;
	}
	#comments .com-unit .comname span {
		font-size:0.7em !important;
	}




}



/* ========================================
タイアップ
========================================== */

body#tieup-body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}
#tieup {
	width:100%;
	height:auto;
	margin:0;
	padding:50px 0;
	background:#FBDAC9;
	overflow-x: hidden;
}
#tieup h2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 30px 0;
	text-align: center;
}
#tieup h2 img {
	width: 50%;
}
#tieup #tieup-intro {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 30px 0;
	text-align: center;
	font-size: 1.2vw;
}
#tieup .cooking-unit {
	width: 100%;
	height: auto;
	margin: 80px 0 120px;
	padding: 0;
	text-align: center;
}
#tieup .cooking-unit h3 {
	width: 100%;
	height: auto;
	margin: 20px 0;
	padding: 0;
	text-align: center;
}
#tieup .cooking-unit h3 img {
	width: 20%;
	height: auto;
}
#tieup .cooking-unit .cooking-menu {
	width: 100%;
	height: auto;
	margin: 20px 0;
	padding: 0;
	text-align: center;
	color: #01999E;
	font-size: 1.3vw;
}
#tieup .cooking-unit .cooking-photo {
	width: 100%;
	height: auto;
	margin: 20px 0;
	padding: 0;
	text-align: center;
}
#tieup .cooking-unit .cooking-photo img {
	width: 40%;
	height: auto;
}
#tieup .cooking-unit .cooking-date {
	width: 100%;
	height: auto;
	margin: 20px 0;
	padding: 0;
	text-align: center;
	color: #000;
	font-size: 1.3vw;
}
#tieup #cooking-logo {
	width: 100%;
	height: auto;
	margin: 20px 0;
	padding: 0;
	text-align: center;
}
#tieup #cooking-logo img {
	width: 20%;
	height: auto;
}




/* 以下スマホ */
@media (max-width: 800px) {
	#tieup {
		width:100%;
		height:auto;
		margin:0;
		padding:30px 0;
		background:#FBDAC9;
		overflow-x: hidden;
	}
	#tieup h2 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 20px 0;
		text-align: center;
	}
	#tieup h2 img {
		width: 90%;
	}
	#tieup #tieup-intro {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 30px 0;
		text-align: center;
		font-size: 1em;
	}
	#tieup .cooking-unit {
		width: 100%;
		height: auto;
		margin: 60px 0;
		padding: 0;
		text-align: center;
	}
	#tieup .cooking-unit h3 img {
		width: 80%;
		height: auto;
	}
	#tieup .cooking-unit .cooking-menu {
		width: 100%;
		height: auto;
		margin: 20px 0;
		padding: 0;
		text-align: center;
		color: #01999E;
		font-size: 1.2em;
	}
	#tieup .cooking-unit .cooking-photo img {
		width: 80%;
		height: auto;
	}
	#tieup .cooking-unit .cooking-date {
		width: 100%;
		height: auto;
		margin: 20px 0;
		padding: 0;
		text-align: center;
		color: #000;
		font-size: 1.2em;
	}
	#tieup #cooking-logo img {
		width: 60%;
		height: auto;
	}
	
}


/* ========================================
ダウンロード
========================================== */

body#dl-body {
	background:#fff;
}

body#dl-body:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-10;
  width:100%;
  height:100vh;
  background:url(../download/images/capone_DL_background.jpg) center no-repeat;
	background-size: cover;
	background-position: top center;
}


.dlButton {
	background-color:#000;
	border:1px solid #000;
	display:inline-block;
	cursor:pointer;
	color:#FDDDDD;
	font-family:Arial;
	font-size:16px;
	padding:10px 48px;
	text-decoration:none;
}
.dlButton:hover {
	background-color:#FDDDDD;
	color:#000;
	transition-duration: 0.6s
}
.dlButton:active {
	position:relative;
	top:1px;
}

.issiki {
	margin:20px 0 80px;
	color:#FDDDDD !important;
}

.issiki:hover {
	background-color:#FDDDDD;
	color:#000 !important;
}




.dl-contents {
	width:80%;
	height:auto;
	padding:20px 10% 80px;
	font-size:1.3em;
}

.dl-contents h2 {
	width:100%;
	text-align:center;
	padding:0;
	color:#000;
	font-size:2em;
	margin-bottom:50px;
}

.dl-contents h2 span.small {
	font-size:0.5em;
	line-height:0.7em;
}

.dl-contents h2 img {
	width:60%;
}



#dl-wrapper {
	width:100%;
	height:auto;
	text-align:center;
	margin-bottom:40px;
}

#dl-wrapper .dl-txt1 {
	width:100%;
	height:auto;
	text-align:center;
	color:#000;
	margin:20px 0 5px;
}

#dl-wrapper .dl-txt1 a {
	color:#000;
}

#dl-wrapper .dl-txt1 img {
	width:50%;
}

#dl-wrapper .sikiri {
	width:100%;
	height:auto;
	padding:40px 0 20px;
	text-align:center;
}

#dl-wrapper .sikiri img {
	width:10%;
}


#dl-wrapper .dl-uline {
	display:inline-block;
	width:70%;
	margin:20px 0 30px;
}

#dl-wrapper .dl-uline img {
	width:100%;
	height:60px;
}


.img-box {
	display:inline-block;
	width:38%;
	height:auto;
	padding:20px 1%;
	margin:20px 5%;
	float:left;
	color:#000;
}

.img-box img {
	width:90%;
}

.longname {
	font-size:0.75em;
}

footer.dl-footer {
	width:100%;
	height:auto;
	margin:0;
	padding:50px 0 0;
}

footer.dl-footer .footimg {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}

footer.dl-footer .footimg img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}




